/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-align:right;
list-style-type: none;
overflow: hidden;
width: 100%;

}

.mattblackmenu li{
display: inline;
text-align:right;
margin: 0;
padding:0px;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
text-align:right;
padding: 9px 9px 9px 9px;; /*padding inside each tab*/
background-repeat:repeat-x;
color: #ffffff;
}

.mattblackmenu li a:visited{
/*color: #ffffff;*/
color:#ffffff;
}


.mattblackmenu li a:hover{
color:#FFFFFF;
background-color: #1990E2;
/*background of tabs for hover state */
}

.mattblackmenu a.selected{

text-align:right;
color:#1990E2; /*background of tab with "selected" class assigned to its LI */
}


